{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="feedback-card small-card">
     <span class="card__title">
        {% trans 'Обратная связь' %}
    </span>
    <img loading="lazy" class="card__img" src="{% static 'src/images/card/feedback.png' %}" alt="">
    <div class="feedback-content-block">
        <p class="content__text">
            {% trans 'Оставить отзыв' %}
        </p>
        <p class="content-sub__text">
            {% trans 'Оцените качество работы сотрудников нашей компании, это поможет нам стать лучше' %}
        </p>
    </div>
    <a href="{% url 'feedback' %}" class="card__link next-arrow">
        {% trans 'Перейти' %}
    </a>
</div>